CVE-2018-4414

2019-04-03T18:29:00
ID CVE-2018-4414
Type cve
Reporter product-security@apple.com
Modified 2019-04-05T15:43:00

Description

A memory corruption issue was addressed with improved input validation. This issue affected versions prior to iOS 12, macOS Mojave 10.14, tvOS 12, watchOS 5, iTunes 12.9 for Windows, iCloud for Windows 7.7.